{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "spiked_turtle_shell_06dac90b"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "AAA",
      "ABA"
    ],
    "key": {
      "A": {
        "item": "mobs:spiked_scute",
        "data": 0
      },
      "B": {
        "item": "minecraft:turtle_helmet",
        "data": 0
      }
    },
    "result": {
      "item": "mobs:spiked_turtle_shell",
      "count": 1
    }
  }
}